<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <TextView
        android:id="@+id/tv_question_name"
        android:layout_width="match_parent"
        android:layout_height="48dp"
        tools:text="我感觉自己心里有抑郁倾向"
        android:gravity="center_vertical"
        android:paddingStart="12dp"
        android:textSize="14sp"
        android:textColor="#16263D"
        />
    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="@color/platform_color_F2F2F2" />
</LinearLayout>